﻿using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Windows;
using System.Windows.Controls;
using System.Windows.Data;
using System.Windows.Documents;
using System.Windows.Input;
using System.Windows.Media;
using System.Windows.Media.Imaging;
using System.Windows.Navigation;
using System.Windows.Shapes;
using Syncfusion.Windows.Tools.Controls;

namespace RibbonSample
{
    /// <summary>
    /// Interaction logic for MainWindow.xaml
    /// </summary>
    public partial class MainWindow : RibbonWindow
    {
        public MainWindow()
        {
            InitializeComponent();
            _ribbbon.Style = App.Current.Resources["Office2013RibbonStyle"] as Style;
            foreach (RibbonTab item in _ribbbon.Items)
            {
                item.TabButtonStyle = App.Current.Resources["Office2013TabButtonStyle"] as Style;
               // item.Style = App.Current.Resources["Office2013TabButtonStyle"] as Style;
            }
            
        }

        private void _ribbbon_Loaded(object sender, RoutedEventArgs e)
        {
            //Ribbon.SetActiveColorScheme(_ribbbon, Brushes.Red);
            Syncfusion.Windows.Tools.Controls.TitleBar title = window.TitleBar;
            title.Style = App.Current.Resources["TitleBarStyleKey"] as Style;
        }
    }
}
